.dm-serif-text-regular {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-style: normal;
    margin-top: 20px;
}

.cinzel-regular {
    font-family: "Cinzel", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

body {
    background-color: #FFFAFA;
    margin: 0px;
}
.content{
    padding-top: 100px;
    padding-left: 120px;
    padding-right: 120px;
}

.navbar {
    position: fixed;
    vertical-align: middle;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #F5F5F5;
    height: 80px;
    padding-top: 20px;
    text-align: center;
    box-shadow: 0px 5px 15px rgb(159, 159, 159);
}


.navbar a{
    transition-duration: .2s;
    margin-left: 100px;
    margin-right: 100px;
    
    color: #1C2833;
    text-decoration: none;
    text-align: center;
    font-size: 25px;
}

.navbar a:hover{
    transition-duration: .2s;
    margin-left: 100px;
    margin-right: 100px;
   
    color: #366a43;
    text-decoration: none;
    text-align: center;
    font-size: 26px;
}


.logo {
    vertical-align: middle;
    margin-bottom: 20px;
    border-radius: 1px;
    text-align: center;
    height: 60px;
    width: 60px;
}

@media screen and (max-width: 1100px) {

    .navbar a{
        transition-duration: .2s;
        margin-left: 5%;
        margin-right: 5%;
        
        color: #1C2833;
        text-decoration: none;
        text-align: center;
        font-size: 25px;
    }
    
    .navbar a:hover{
        transition-duration: .2s;
        margin-left: 5%;
        margin-right: 5%;
       
        color: #366a43;
    
        text-decoration: none;
        text-align: center;
        font-size: 26px;
        
    }
}

.partition { 
    width: 100%;
   
    left: 0px;
    margin-left: 0px;
    height: 100px;

    margin-bottom: 400px;

}

.profile{
   
  
  display: block;
  margin: auto;
  max-width: 80%;
  margin-bottom: 100px;
  
}

h2{
    margin-left: 120px;
    margin-top: 50px;
}

h1 {
   margin-top: 50px;
   color: #1C2833;
}

p {
    color: #1C2833;
    margin-top: 30px;
    margin-bottom:100px;
}

footer {
    width: 100%;
    bottom: 0px;
    left: 0px;
    margin-left: 0px;
    height: 200px;
    background-color: rgb(211, 211, 211);
    background-color: #61bc81;
}

.meander {
    width: 100%;
    height:21px;
    top: 0;
    left: 0;
    background-image: url("Data/MeanderTile.png");
    background-size: contain;
    background-repeat: repeat-x;

}